<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.ease.lang.ruby.feature"
      label="EASE Ruby Support (Incubation)"
      version="0.10.0.qualifier"
      provider-name="Eclipse.org"
      plugin="org.eclipse.ease"
      license-feature="org.eclipse.license"
      license-feature-version="0.0.0">

   <description url="https://www.eclipse.org/ease/">
      EASE Ruby support. Allows to develop, debug and run ruby files.
   </description>

   <copyright>
      [Enter Copyright Description here.]
   </copyright>

   <plugin
         id="org.eclipse.ease.lang.ruby"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.ease.lang.ruby.jruby"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

</feature>
